<?php
// Turn off all error reporting
//error_reporting(0);

	
/*
	$host = "parceria.codetecnologia.com.br";
	$user = "parceria";
	$pass = "@23quatro56";
	$database = "parceria_code";
	$conexao = mysqli_connect($host, $user, $pass, $database) or die(mysqli_error($conexao));
	mysqli_select_db($conexao, $database) or die (mysqli_error($conexao));
*/

/*
	$host = "localhost";
	$user = "root";
	$pass = "";
	$database = "saudesabor";
	$conexao = mysqli_connect($host, $user, $pass, $database) or die(mysqli_error($conexao));
	mysqli_select_db($conexao, $database) or die (mysqli_error($conexao));

*/

/*
	$host = "saudesabor.jp";
	$user = "saudesab_code";
	$pass = "#0246812345ABC@!abc%*";
	$database = "saudesab_code";
	$conexao = mysqli_connect($host, $user, $pass, $database) or die(mysqli_error($conexao));
	mysqli_select_db($conexao, $database) or die (mysqli_error($conexao));
*/

/*
	$host = "localhost";
	$user = "root";
	$pass = "";
	$database = "erpc_code";
	$conexao = mysqli_connect($host, $user, $pass, $database) or die(mysqli_error($conexao));
	mysqli_select_db($conexao, $database) or die (mysqli_error($conexao));
*/


	$host = "saudeesabor.co.jp";
	$user = "ssco_hm";
	$pass = "#0246812345ABC@!abc%*";
	$database = "ssco_jp";
	$conexao = mysqli_connect($host, $user, $pass, $database) or die(mysqli_error($conexao));
	mysqli_select_db($conexao, $database) or die (mysqli_error($conexao));

?>